#!/bin/sh
# Get rid of any existing terminfo database:
if [ -d usr/lib/terminfo ]; then
  ( cd usr/lib ; rm -rf terminfo )
fi
# Move the new database into place:
( cd usr/lib ; mv terminfo-1.9.4 terminfo )
